<!DOCTYPE html>
<html ng-app="app1">

<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <title>PWA2019</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
	<link rel="stylesheet" href="/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/index.css">
    <script src="/js/jquery.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
</head>
    
<body class="workarea">
    
    <div class="container">

        <!-- navigation -->
        <nav class="navbar navbar-default navbar-fixed-top" role="navigation" ng-controller="Menu as ctrl">
            <div class="container-fluid">

                <div class="navbar-header">

                    <button type="button" class="navbar-toggle" ng-click="ctrl.isCollapsed = !ctrl.isCollapsed">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>

                </div>

                <div class="navbar-collapse" ng-class="ctrl.isCollapsed ? 'collapse' : 'in'">

                    <ul class="nav navbar-nav">
                        <li ng-repeat="menuPos in ctrl.session.menu" ng-class="ctrl.navClass(menuPos.route)">
                            <a href="#{{menuPos.route}}" ng-bind-html="menuPos.title"></a>
                        </li>
                    </ul>

                    <ul class="nav navbar-nav navbar-right">
                        <li>
                            <a href="#/" ng-bind="ctrl.session.login"></a>
                        </li>
                    </ul>

                </div>
            </div>
        </nav>

        <!-- variant part -->
        <div ng-view></div>

    </div>    
        
<script src="/js/angular.min.js"></script>
<script src="/js/ui-bootstrap-tpls.min.js"></script>
<script src="/js/angular-route.min.js"></script>
<script src="/js/angular-sanitize.min.js"></script>
<script src="/js/angular-animate.min.js"></script>

<script src="/js/app.js"></script>
<script src="/js/home.js"></script>
<script src="/js/transfer.js"></script>
<script src="/js/history.js"></script>
<script src="/js/settings.js"></script>
<script src="/js/modaltransfer.js"></script>

</body></html>